Subject: [Entmib] Meeting in Korea?

From: Margaret Wasserman <[email-masked]>
Date: Tue, 03 Feb 2004 12:05:12 -0500

Hi All,

Do you think that we should schedule an Entity MIB meeting
in Korea?

The Entity MIB and our Entity MIB implementation reports
are now in the hands of the IESG.

The Entity State MIB is in a second WG Last Call, and we
don't yet have any negative review comments.  If we
receive Last Call comments, I hope that we can resolve
them and send this document to the IESG before Korea.

So, I don't think that we will have any work to do at
the next IETF meeting.  What do others think?

At this point, I personally think that the WG should
finish up these two work items (Entity MIB to DS and
Entity State MIB to PS), declare victory, and shut down.
What do others think about that plan?

Margaret

_______________________________________________
Entmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/entmib